/*------------------------------------------------------------------
ver 1.1

[Table of contents]
1. Global CSS
        1.1 Global Header Logo/Menu CSS	
2. Blog Page CSS
3. General Page CSS
4. About Page CSS
5. Single Post CSS
6. Archive Page CSS
7. Search Page CSS
8. Portfolio (Home) Page CSS
        8.1 Portfolio Single Post CSS
9. Gallery Page CSS
        9.1 Gallery Single Post CSS
10. Contact Page CSS
11. Footer CSS
12. Responsive CSS
-------------------------------------------------------------------*/


/* ===================================
    1. Global CSS
====================================== */
body
{
    font-family: 'Raleway', sans-serif;
    font-size: 16px; 	
    line-height: 35px;
    font-weight: 400;	
    color: #555;
    background-color: #fff;
}

body a
{
    text-decoration: none;
    color: #21759b;
    transition: color .2s linear;
}

body a:hover
{
    color: #000;
}

p
{
	line-height: 35px;
	padding-bottom: 20px;
}

p.small
{
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 10px;
}

p.concept-disclaimer
{
	font-size: 12px;
	line-height: 24px;
	padding-bottom: 10px;
	text-align: center !important;
	font-style: italic;
	color: darkgray;
}

::selection 
{
    background-color: #fae3b5;
}

.body-wrapper
{
    margin: 40px;
    background-color: #fff;
    position: relative;
}

.doc-loader 
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;	
    background-color: #fff;
}

.animate
{
    opacity: 0;
    transition: .3s ease-in;
    -ms-transform: translate(0px,70px); 
    -webkit-transform: translate(0px,70px);
    transform: translate(0px,70px);
}

.animate.show-it
{
    opacity: 1;
    -ms-transform: translate(0px,0px); 
    -webkit-transform: translate(0px,0px);
    transform: translate(0px,0px);
}

.wait-03s
{
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.content-1140
{
    width: 1140px;    
}

.content-970
{
    width: 970px;    
}

.content-945
{
    width: 945px;    
}

.content-750
{
    width: 750px;
}

.content-1140 img, .content-970 img, .content-945 img, .content-750 img
{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.textblock
{
    padding-left: 20px;
	margin-right: 20px;
}

img.inset {
	margin-left: 20px;
	float: right;
}

div.divider {
	display:block;
	position:relative;
	width: 100%;
	height: 2px;
	border-top: 1px solid #d7b065;
	margin-top: 30px;
	margin-bottom: 30px;
}

.quote-holder 
{
    display: block;
	font-size: 14px;
	font-style: italic;
    line-height: 22px;
    max-width: 100%;
    margin: 0 auto;
	padding-top: 20px;
}

.first-quote {
	font-family: 'Cormorant', serif;
  	color: #fae3b5;
  	font-size: 100px;
  	line-height: 0;
  	float: left;
  	padding-top: 40px;
  	padding-right: 20px;
}

.hero {
  position: relative;
    z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url("../images/peonies.webp");
  background-size: cover;
  height: 380px;
  width: 100%;
}


/* ===================================
    1.1 Global Header Logo/Menu CSS
====================================== */

.header-holder
{
    width: 1140px;     
    transition: margin-top 0.7s ease;
}

.header-holder.down
{    
    margin-top: 70px;    
}

.site-logo
{
    padding: 0;
}

.header-logo
{
    padding: 80px 0; 
}

.header-logo img
{
    width: 420px;
    -webkit-transition: opacity 0.3s linear;        
    transition: opacity 0.3s linear;
}

.header-logo img:hover
{
    opacity: 0.6;
}

.toggle-holder
{
    width: 20px;
    height: 21px;
    top: 104px;
    right: 0; 
    z-index: 1;
}

#toggle:hover
{
    cursor: pointer;
}

#toggle div
{
    height: 3px;
    margin-bottom: 6px;
    background-color: #90b5a3;
}

#toggle .second-menu-line
{
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;    
    -webkit-transform: translate3d(10px,0,0);
    transform: translate3d(10px,0,0);
}

#toggle:hover .second-menu-line
{
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

#toggle .third-menu-line
{        
    margin-bottom: 0;
}

.menu-wraper
{
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #425170;
    top: 0;
    left: 0;
    z-index: 99;
    overflow: auto;
    visibility: hidden;
    opacity: 0;      
    transition: visibility 0s linear 0.5s, opacity 0.7s ease;
    cursor: url(images/close.png), auto;
}

.menu-wraper.show
{
    visibility: visible;    
    opacity: 1;   
    transition-delay: 0s;
}

.menu-wraper.center-relative::-webkit-scrollbar 
{
    width: 0 !important;
    height: 0 !important;
}

.menu-holder
{
    color: #fff;
    position: relative;
    width: 1270px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    margin-top: 10px;
    transition: opacity 0.7s ease, margin-top 0.7s ease;
}

.menu-holder.show
{            
    opacity: 1;
    margin-top: 30px;
    transition-delay: 0.3s;
}

.menu-left-part
{
    float: left;
    cursor: auto;
    width: 50%;
}

.menu-left-part:after 
{
    content: "";
    position: absolute;
    display: block;
    border-right: 1px solid #ddd;
    height: 110%;
    left: 50%;
    left: calc(50% - 1px);
    top: 0;
}

.menu-left-text
{
    font-family: 'Cormorant', serif;
    font-weight: 400;
    text-align: right;
    padding-right: 100px;
    font-size: 47px;
    line-height: 60px;
    padding-top: 50px;
}

.menu-left-text a
{
    color: #fff;
    border-bottom: 2px solid;
    display: inline-block;
}

.menu-right-part
{    
    float: right;    
    width: 50%;
}

#header-main-menu
{        
    font-weight: 300;
    text-align: left;    
    padding-left: 100px;    
    margin-top: 60px;
    display: inline-block;
    cursor: auto;
}

.main-menu.sm-clean
{
    background-color: transparent;    
}

.main-menu.sm-clean a
{    
    font-size: 24px;
    line-height: 24px;
    color: #fff;        
}

.main-menu.sm-clean .sub-menu a,  .main-menu.sm-clean .children a
{
    font-size: 18px;
    line-height: 18px;
    border-left: 0;
}

.sm-clean li a.current, .sm-clean .current_page_item a 
{
    color: #d7b065;
}

.main-menu.sm-clean a:hover 
{
    color: #d7b065;
}

#header-main-menu .search-form
{
    max-width: 350px;
}

.menu-portfolio-category
{
    padding-left: 100px;
    padding-top: 50px;
    cursor: auto;
    max-width: 300px;
}

.portfolio-category a
{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    line-height: 100%;
    font-size: 10px;
    color: #fff;    
    letter-spacing: 2px;
    padding-left: 2px;
    text-transform: uppercase;
    margin-right: 20px;
    display: inline-block;
}

.portfolio-category a.current
{
    color: #d7b065;
}

.portfolio-category a:last-child
{
    margin-right: 0;
}

.slick-dots li button:before
{
    background-color: #d5d5d5;
    opacity: 1;
    transition: background-color .3s ease, opacity .3s ease;
}

.slick-dots li:hover button:before
{
    background-color: #d7b065;
    opacity: 0.3;
}

.slick-dots li.slick-active button:before
{
    background-color: #d7b065;
}



/* ===================================
    2. Blog Page CSS
====================================== */

.blog-item-holder
{    
    margin: 100px 0;
    text-align: center;
}

.blog-item-holder:first-of-type
{
    margin-top: 0;
}

.blog-item-holder .post-thumbnail
{
    width: 555px;    
    max-width: 45%;
    overflow: hidden;
    line-height: 0;
}

.blog-item-holder .post-thumbnail img
{
    transition: opacity 0.3s ease;
}

.blog-item-holder .post-thumbnail img:hover
{
    opacity: 0.8;
}

.blog-item-holder.has-post-thumbnail:nth-of-type(2n+1) .post-thumbnail
{
    float: left;   
    text-align: right;
    margin-right: 80px;
}

.blog-item-holder.has-post-thumbnail:nth-of-type(2n+1) .entry-holder
{
    float: left;
}

.blog-item-holder.has-post-thumbnail:nth-of-type(2n) .post-thumbnail
{
    float: right;
    text-align: left;
    margin-left: 80px;
}

.blog-item-holder.has-post-thumbnail:nth-of-type(2n) .entry-holder
{
    float: right;
}

.blog-item-holder.has-post-thumbnail .entry-holder
{
    width: 440px;
    max-width: 45%;
    text-align: left;
}

.post-num
{
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 100px;    
    line-height: 100%;    
    margin-top: -30px;
}

.post-num span 
{
    letter-spacing: -25px;
}

.post-num .separator
{    
    color: #eaeaea;
    vertical-align: -20px;
}

.post-num .total-posts 
{
    color: #eaeaea;
    vertical-align: -40px;
    margin-left: -10px
}

.entry-info 
{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 11px;
    letter-spacing: 2px;    
    line-height: 22px;
    text-transform: uppercase;
    padding-top: 40px;
    padding-bottom: 50px;
}

.entry-info ul
{
    padding: 0;
    margin: 0;
}

.entry-info-left 
{
    display: inline-block;
    max-width: 180px;
    padding-right: 40px;
    text-align: left;
}

.entry-info-right 
{
    display: inline-block;
    vertical-align: top;    
    text-align: left;
}

.entry-info .cat-links li 
{
    display: inline-block;
}

.entry-info .cat-links li:after 
{
    content: ",";
    padding-right: 5px;
}

.entry-info .cat-links li:last-child:after 
{
    display: none;
}

.blog-item-holder h2.entry-title
{
    display: block;
    font-family: 'Cormorant', serif;
    font-weight: 400;    
    font-size: 36px;
    line-height: 44px;
}

.read-more-arrow img
{
    padding-top: 20px;
    transition: transform .3s ease;
    width: 50px;
    height: 20px;
}

.blog-item-holder h2.entry-title:hover + .read-more-arrow img, .read-more-arrow img:hover
{
    transform: translate(10px);
}

.load-more-posts
{
    margin-top: 50px;    
    transition: margin .3s linear;
}

.more-posts-index 
{
    position: relative;
    display: inline-block;    
    cursor: pointer;
    border-bottom: 2px solid;
    padding: 10px 30px;
    color: #000 !important;
}

.more-posts-index:before 
{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;  
    border-left: 2px solid;
    border-right: 2px solid;
    -webkit-transition: all ease 0.3s 0.15s;
    transition: all ease 0.3s 0.15s;  
}

.more-posts-index:after 
{
    content: '';
    position: absolute;  
    top: 0;
    right: 0; 
    width: 0;
    height: 100%;   
    border-top: 2px solid;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;    
}

.more-posts-index:hover:before 
{
    height: 100%;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.more-posts-index:hover:after 
{
    left: 0;
    width: 100%;
    -webkit-transition: all ease 0.3s 0.15s;
    transition: all ease 0.3s 0.15s;  
}


/* ===================================
    3. General Page CSS
====================================== */
.main-content 
{
	padding-left: 20px;
	padding-right: 20px;
}

.nicelinks a
{
	font-weight: 400;
	color: #c34c38;
	text-decoration: none;
	position: relative;
}

.nicelinks a:hover
{
	color: #000;
}

.nicelinks a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 1px solid #c34c38;
  transition: 0.4s;
}

.nicelinks a:hover:after {
  width: 100%;
}

.company-disclaimer 
{
	font-size: 11px;
	font-style: italic;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #b5b5b5;
}

.page .site-content
{
    color: #4b4b4b;
}

.page h1.entry-title
{
    font-family: 'Cormorant', serif;    
    font-size: 48px;
    line-height: 60px;
    font-weight: 400;
    max-width: 650px;
    margin: 0 auto;
    padding-top: 0;
    padding-bottom: 35px;
    text-align: center;
}

.page h1.entry-title a
{    
    position: relative;
    display: inline-block;
    color: #d7b065;
}

.page h1.entry-title a:after
{
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background-color: #d7b065;
    transition: width .3s;
    position: absolute;
    left: 0;
    bottom: 0;
}

.page h1.entry-title a:hover:after
{
    width: 100%;
}

.page h2.entry-title
{
    font-family: 'Cormorant', serif;    
    font-size: 36px;
    line-height: 40px;
    font-weight: 400;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 35px;
    text-align: center;
}

.page h2.entry-title a
{    
    position: relative;
    display: inline-block;
    color: #d7b065;
}

.page h2.entry-title a:hover
{
    color: black;
}

.page-desc
{    
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 11px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 1px;
}

span.caption {
  text-align: center;
    color: #90b5a3;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

.img-disable {
  position: relative;
}

.img-disable:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
}

/* ===================================
    4. About Page CSS
====================================== */

.info-code 
{
    padding: 10px 0;
}

.info-code-content 
{
    font-size: 15px;
    line-height: 15px;    
    font-style: italic;    
    font-weight: 400;
}

.info-code-title
{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 11px;
	color: #b4b4b4;
    line-height: 18px;    
    letter-spacing: 2px;
}

.testimonial-slider-holder 
{
    font-size: 16px;
	font-style: italic;
    line-height: 26px;
    max-width: 100%;
    margin: 0 auto;
	padding-top: 20px;
    text-align: center;
    margin-bottom: 100px;
}



.testimonial-slider-holder:before 
{
    content: "\201C";
    font-family: 'Cormorant', serif;
    color: #fae3b5;
    font-size: 250px;
    line-height: 0;   
    position: absolute;
    left: -40px;
    font-weight: 700;
    top: 70px;
}

.testimonial-slider-holder .slick-prev 
{
    left: -65px;
}

.testimonial-slider-holder .slick-next 
{
    right: -65px;
}


.progress_bar 
{
    margin-bottom: 35px;
}

.progress_bar_field_holder 
{
    height: 2px;
    position: relative;
    width: 100%;
    vertical-align: middle;
    overflow: hidden;
    background-color: #d5d5d5;
    max-width: 500px;
}

.progress_bar_title
{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 11px;    
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 15px;   
}

.progress_bar_field_perecent 
{
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
}

.numbered-list {
			counter-reset: my-badass-counter;
		}
.numbered-list dt {
			position: relative;
			font: 16px Raleway;
			padding: 4px 0 18px 0;
		}
.numbered-list dt:before {
			content: counter(my-badass-counter);
			counter-increment: my-badass-counter;
			position: absolute;
			left: 0;
			top: 0;
			font: 40px/1 Raleway;
		}
.numbered-list dd {
			margin: 0 0 50px 0;
		}	
.numbered-list dt, .numbered-list dd {
			padding-left: 60px;
		}

/* ===================================
    5. Single Post CSS
====================================== */

.single .site-content
{
    color: #4b4b4b;
}

.single h1.entry-title
{
    font-family: 'Cormorant', serif;
    font-weight: 400;
    color: #000;
    font-size: 60px;
    line-height: 60px;        
    margin-bottom: 40px;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    max-width: 580px;    
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.single .entry-info
{
    text-align: center;  
    margin-left: auto;
    margin-right: auto;
    color: #000;
}

.single-post .entry-content
{
    font-weight: 300;
}

.single .post-num
{
    text-align: center;
    margin-bottom: 100px;    
}

.single .post-num .current-post
{
    color: #000;
}

.tags-holder
{
    font-family: "Montserrat", sans-serif;
    margin: 50px 0;
    display: inline-block;
}

.tags-holder a 
{
    color: #b1b1b1;
    border: 1px solid;
    text-decoration: none;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    border-radius: 50px;
    padding: 5px 20px;
    font-size: 13px;
}

.tags-holder a:last-of-type
{
    margin-right: 0;
}

.single .wp-link-pages span
{
    color: #191919;
}

.single .wp-link-pages
{
    color: #d7b065;
}

.single .nav-links
{    
    margin-top: 70px;
    margin-bottom: 70px;    
    position: relative;
}

.single .nav-links:before 
{
    content: "";
    display: block;
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #000;
    left: 50%;
    margin-left: -2px;
}

.single .nav-previous
{
    display: inline-block;
    max-width: 290px;
    text-align: right;
    float: left;
}

.single .nav-next
{
    display: inline-block;
    float: right;
    max-width: 290px;
    text-align: left;
}

.nav-links p 
{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;    
    font-size: 11px;
}

.nav-previous a, .nav-next a
{
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 35px;
}

.single-post .nav-previous a
{
    float: right;
}

.single-post .nav-next a
{
    float: left;  
}

.back-arrow img 
{
    margin-left: auto;
    margin-right: auto;
    width: 35px;
    height: 20px;
    margin-top: 30px;
    transition: transform .3s ease;
}

.back-arrow img:hover
{
    transform: translate(10px);
}


/* ===================================
    6. Archive Page CSS
====================================== */

.archive-title h1
{ 
    font-family: 'Cormorant', serif;
    font-weight: 400;
    border-bottom: 2px solid;
    display: inline-block;
}

.page-pagination-holder 
{
    margin: 70px 0;
}

.page-numbers.current
{
    border: 1px solid #d7b065;
    color: #d7b065;
    padding: 7px 12px;
    border-radius: 90%;
}

.page-numbers
{
    margin: 0 5px;
    font-size: 16px;
}

.page-numbers:hover
{
    color: #d7b065;
}


/* ===================================
    7. Search Page CSS
====================================== */

.search .search-title h1
{
    font-family: 'Cormorant', serif;
    font-weight: 400;
    border-bottom: 2px solid;
    display: inline-block;
}

.search .blog-item-holder
{
    padding: 0;
    margin: 0;
}

.search .blog-item-holder .entry-title a
{   
    font-size: 35px;
    line-height: 40px;
}


/* ===================================
    8. Portfolio (Home) Page CSS
====================================== */

.header-content
{
    padding-bottom: 80px;
    text-align: center;
}

.grid-item.quote-item
{
    font-family: 'Cormorant', serif;
    width: 400px;
    font-size: 40px;
    line-height: 60px;
    text-align: center;
}

.grid-item.quote-item:before 
{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    display: block;
    content: "\201C";
    font-size: 470px;
    line-height: 100%;
    color: #fae3b5;
    margin-bottom: -346px;
    margin-top: -50px;
}

.grid 
{
    width: 1300px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;        
    text-align: center;
    list-style: none;
    max-width: 100%;
    padding-left: 0;
}

.item-wrapper
{
    display: inline-block;
    position: relative;
}

.grid-item 
{
    display: block;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
    margin: 3%;
    max-width: 43%;    
}

.grid-item.hidden
{
    display: none !important;
}

.grid-item.loaded
{
    display: inline-block !important;
}

.grid-item img 
{
    display: block;
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;   

}

.portfolio-text-holder
{
    position: absolute;
    top: 90%;
    left: 0px;
    bottom: 0px;
    right: 0px;
    font-size: 20px;
    background-color: white;
    text-align: center;   
    opacity: 0;    
    transition: opacity 0.3s ease-out;
    padding: 0 20px;
}

.portfolio-text-holder .portfolio-text
{
    font-family: 'Cormorant', serif;
    font-size: 36px;
    line-height: 100%;
}

.portfolio-text-holder .portfolio-text:hover + p +  .portfolio-arrow a img
{
    transform: translate(10px); 
}

a.portfolio-text
{
	color: #000000;
}

.portfolio-text-holder .portfolio-category
{
    margin-right: 0;
    padding-top: 20px;
}

.portfolio-text-holder .portfolio-category a
{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #90b5a3;
    margin-right: 0;
}

.portfolio-text-holder .portfolio-category a:hover
{
    color: #415172;
}

.portfolio-text-holder .portfolio-category a:after
{
    content: "/";
    padding: 0 5px;
}

.portfolio-text-holder .portfolio-category a:last-child:after
{
    display: none;
}

.grid-item:hover .portfolio-text-holder
{    
    opacity: 1;
}

.grid-item .portfolio-arrow img 
{
    margin-left: auto;
    margin-right: auto;
    width: 35px;
    height: 20px;
    margin-top: 30px;
    transition: transform .3s ease;
}

.grid-item .portfolio-arrow img:hover
{
    transform: translate(10px);
}

.more-posts-portfolio 
{
    display: inline-block;
    color: #90b5a3;
    border: 1px solid #90b5a3;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 12px;
    padding-left: 50px;
    padding-right: 50px;
    cursor: pointer;
    margin-bottom: 25px;
    vertical-align: middle;
    text-decoration: none;
    border-radius: 50px;
    font-size: 16px;
    transition: all .2s linear;
}


.more-posts-portfolio:hover 
{
    color: white;
    background-color: #90b5a3;
}

.load-more-portfolio
{
    margin-top: 50px;     
}

.button-link 
{
    display: inline-block;
    color: #90b5a3;
    border: 1px solid #90b5a3;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 12px;
    padding-left: 50px;
    padding-right: 50px;
    cursor: pointer;
    margin-bottom: 25px;
    vertical-align: middle;
    text-decoration: none;
    border-radius: 50px;
    font-size: 16px;
    transition: all .2s linear;
}


.button-link:hover 
{
    color: white;
    background-color: #90b5a3;
}






/* ===================================
    8.1 Portfolio Single Post CSS
====================================== */


.single-portfolio .top-content
{
    text-align: center;
    padding-bottom: 40px;
}

.single-portfolio .top-content .slick-dotted.slick-slider
{    
    margin-bottom: 75px;
}

.single-portfolio .portfolio-item-info 
{
    width: 280px;
    float: left;
}

.single-portfolio .content-wrapper 
{
    width: 580px;
    float: right;
}

.portfolio-nav 
{
    padding-top: 30px;
}

.portfolio-nav-title
{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 11px;
	color: #b4b4b4;
    line-height: 18px;    
    letter-spacing: 2px;
}

.single-portfolio .nav-previous 
{
    float: left;
}

.single-portfolio .nav-previous a img
{
    transition: transform .3s ease;
    width: 35px;
    height: 20px;
}

.single-portfolio .nav-previous a img:hover
{
    transform: translate(-10px);
}

.single-portfolio .nav-next 
{
    float: left;
    margin-left: 30px;
}

.single-portfolio .nav-next a img
{
    transition: transform .3s ease;
    width: 35px;
    height: 20px;
}

.single-portfolio .nav-next a img:hover
{
    transform: translate(10px);
}


/* ===================================
    9. Gallery Page CSS
====================================== */


.thumb-header
{
    margin-top: -120px;
}

.carousel-slider .slick-slide
{
    opacity: 0.7;
    transition: opacity 0.4s ease;
}

.carousel-slider .slick-slide.slick-center
{
    opacity: 1;
}

.carousel-slider .slick-slide img
{
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.carousel-slider .slick-slide .item-text
{
    position: absolute;
    top: 30px;
    left: 30px;
    bottom: 30px;
    right: 30px;
    font-size: 20px;
    background-color: white;
    text-align: center;
    opacity: 0;
    transition: opacity 0.3s ease-out;
}

.carousel-slider .slick-slide.slick-center:hover .item-text
{
    opacity: 1;
}

.carousel-slider .slick-slide .item-text a
{
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 45px;
    -ms-word-wrap: break-word;
    word-wrap: break-word;    
    transition: opacity 0.4s ease, color .2s linear;
    display: block;
    pointer-events: none;
    cursor: default;
}

.carousel-slider .slick-slide.slick-center .item-text a
{
    pointer-events: auto;
    cursor: auto;
}


/* ===================================
    9.1 Gallery Single Post CSS
====================================== */

.single-gallery h1.entry-title
{
    font-family: 'Cormorant', serif;    
    font-weight: 400;    
    font-size: 54px;
    line-height: 60px;       
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    max-width: 580px;    
}

.single-gallery .entry-content
{
    padding-top: 50px;
}





/* ===================================
    11. Footer CSS
====================================== */

footer ul 
{
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

.footer
{
    font-family: 'Noto Serif', serif;
    font-size: 16px;
    line-height: 36px;
    margin-top: 70px;
    padding-bottom: 110px;
    clear: both;
    color: #425170;
    text-align: center;
    background: #f4f4f4;
}

.footer a
{
    color: #fff;
}

.footer-logo 
{
    padding-bottom: 10px;
    position: relative;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    padding-top: 90px;
}

.footer-text 
{
    padding-bottom: 50px;
}

.footer-first-line 
{
    font-family: 'Cormorant', serif;
    font-size: 47px;
    line-height: 60px;
}

.footer-first-line a 
{
    border-bottom: 2px solid;
}

.footer-second-line 
{    
    font-weight: 400;
    padding-top: 20px;
}

.footer-second-line a 
{
    border-bottom: 1px solid;
}

.our-position-holder
{
    font-family: 'Cormorant', serif;
    position: relative;
    font-size: 24px;
    padding: 35px 0;
}

.our-position-holder:before
{
    content: "";
    display: block;
    height: 100%;
    width: 2px;
    background: #1a1a1a;
    position: absolute;
    left: 50%;
    margin-left: -2px;
    bottom: 0;
}

.our-position-holder:after 
{
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    position: absolute;
    background: #1a1a1a;
    bottom: 0;
}

.our-position-left 
{
    display: inline-block;
    padding-right: 50px;
}

.our-position-right
{
    display: inline-block;
}

ul#footer-sidebar li.widget 
{
    width: 30.6%;
    margin-right: 4%;
    float: left;    
}

ul#footer-sidebar li.widget:nth-child(3n)
{
    margin-right: 0;
    margin-bottom: 50px;
}

ul#footer-sidebar:after 
{
    clear: both;
    content: "";
    display: block;
}

.disclaimer 
{
    padding: 30px 0;
    font-size: 14px;
    line-height: 28px;
    border-bottom: 1px solid #ddd;
}

h4.disclaimer-title 
{
    font-family: 'Cormorant', serif;
	font-weight: 300;
	font-size: 24px;
}

h4.widgettitle 
{
    font-size: 16px;
    font-family: 'Cormorant', serif;
}

.tagcloud a 
{
    font-size: 14px !important;
    display: block;
}

.widget_recent_entries a 
{
    border-bottom: 1px solid;
}

.widget_recent_entries span.post-date 
{
    display: block;
    font-size: 12px;
    line-height: 100%;
    margin-bottom: 20px;
}

ul.copyright-holder
{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 12px;
}

ul.copyright-holder:after
{
    content: "";
    display: block;
    clear: both;
}

li.copyright-footer 
{
    float: left;
    text-align: left;
	line-height: 1.8em;
    width: 50%;
	padding-bottom: 20px;
}

li.social-footer 
{
    float: right;
    text-align: right;
    width: 50%;
}

li.social-footer a
{
    padding-left: 20px;
}

li.social-footer a:first-child
{
    padding-left: 0;
}

.social-media a {
    padding: 0 5px;
    color: #ccc;
}

.social-media a:hover {
    color: #21759b;
}

.copyright-text {
    font-size: 12px;
    line-height: 18px;
    font-family: 'Raleway', sans-serif;
}

/* ===================================
    12. Responsive CSS
====================================== */


@media screen and (max-width: 1600px) { 

    .content-1140
    {
        max-width: 95%;
    }

    .menu-right-part
    {
        width: 45%;
    }

    .menu-left-part
    {
        margin-left: 5%;
    }

    .menu-left-part:after
    {
        left: 55%;
        left: calc(55% - 1px)
    }
	
	
	
	/* START REVISE PORTFOLIO SAMPLES RESPONSIVE RESIZING  */
	
	.content-970
	{
		width: 95%;
	}
	
	
	.single-portfolio .entry-content
    {
        position: relative;
        padding-bottom: 50px;
    }

    .portfolio-nav 
    {
        position: absolute;
        bottom: -35px;
        text-align: center;
        display: block;
        width: 100%;
        left: 0;
    }

    .portfolio-nav .nav-previous, .portfolio-nav .nav-next
    {
        float: none;
    }

    .single-portfolio .portfolio-item-info 
    {
        width: auto;
        float: none;
        text-align: center;
        padding-bottom: 30px;
    }

    .single-portfolio .content-wrapper 
    {
        width: auto; 
        float: none;
    }
	
	.info-code 
    {
        padding: 10px 20px;
        display: inline-block;
        text-align: center;
    }
	
	
	/* END REVISE PORTFOLIO SAMPLES RESPONSIVE RESIZING  */
	

}

@media screen and (max-width: 1450px) {  

    .one_half,  .one_third,  .two_third,  .three_fourth, .one_fourth
    {
        margin-right: 8%;
        float: left;
        position: relative;
        margin-bottom: 37px;
    }

    .one_half{
        width: 46%;
    }
    .one_third{
        width: 28%;
    }
    .two_third{
        width: 64%;
    }
    .one_fourth{
        width: 19%;
    }
    .three_fourth{
        width: 73%;
    }    

    blockquote.inline-blockquote
    {
        display: block;
        margin: 50px 0;
        width: auto;
    }    

}



@media screen and (max-width: 1220px) {   

    blockquote 
    {    
        font-size: 17px;
        line-height: 28px;    
        text-align: center;
    }

    blockquote:before
    {
        line-height: 150px;
        font-size: 150px;
        position: relative;
        top: 0;
        left: 0;    
        text-align: center;
        display: block;
        margin-bottom: -60px;
    }

    .menu-left-text
    {    
        font-size: 35px;
        line-height: 50px;
    }
	

}

@media screen and (max-width: 1020px) {  

    .header-logo
    {
        padding: 50px 0;
    }

    .toggle-holder
    {    
        top: 71px;
        right: 40px;
    }

    .page h1.entry-title 
    {    
        font-size: 48px;
        line-height: 45px;
        max-width: 95%;
    }

    .single h1.entry-title 
    {
        font-size: 48px;
        line-height: 44px;
        margin-bottom: 0;
        max-width: 95%;
    }

    .single .post-num
    {
        margin-bottom: 50px;
    }

    .content-970, .content-945, .content-750
    {
        width: 95%;
    }

    .menu-left-part
    {
        display: none;
    }

    #header-main-menu
    {
        text-align: center;
        padding-left: 0;
        margin-top: 30px;
    }

    .menu-right-part
    {
        float: none;
        width: 100%;        
        margin: 0 auto;
        text-align: center;
    }

    .main-menu
    {
        max-width: 100%;
    }

    .menu-portfolio-category
    {
        padding-left: 0;
        margin: 0 auto;
    }

    .one_half, .one_third, .one_fourth, .two_third, .three_fourth
    {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-left: 0;
        text-align: center;
    }

    .progress_bar_field_holder
    {
        width: 100%;
        max-width: 100%;
    }    

    .blog-item-holder
    {
        padding: 30px 0;
        margin: 30px 0;
    }

    .blog-item-holder .post-thumbnail
    {        
        float: none !important;
        text-align: center !important;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 30px;
        max-width: 100%;
        width: 100%;
    }

    .blog-item-holder.has-post-thumbnail .entry-holder
    {        
        float: none !important;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        width: 100%;
    }

    .post-num
    {
        font-size: 65px;
        margin-top: -15px;
    }

    .entry-info
    {
        padding-bottom: 20px;
    }

    .blog-item-holder h2.entry-title
    {
        font-size: 36px;
    }

    #header-main-menu .search-field
    {
        text-align: center;   
    }    

    #header-main-menu .search-field::-webkit-input-placeholder
    {
        text-align: center;
    }

    #header-main-menu .search-field::-moz-placeholder
    {
        text-align: center;
    }

    #header-main-menu .search-field:-ms-input-placeholder
    {
        text-align: center;
    }

    #header-main-menu .search-field:-moz-placeholder
    {
        text-align: center;
    }

    .slick-dotted.slick-slider
    {
        margin-bottom: 90px;
    }

    .info-code 
    {
        padding: 10px 20px;
        display: inline-block;
        text-align: center;
    }
    
    .grid-item 
    {
        display: block !important;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 33px;
        max-width: 95%;
    }


    .grid-item.quote-item:before 
    {        
        font-size: 260px;                
        margin-bottom: -210px;        
    }

    .grid-item.quote-item
    {   
        font-size: 30px;
        line-height: 45px;    
    }

    .portfolio-text-holder 
    {
        top: 90%;
        left: 0px;
        bottom: 0px;
        right: 0px;
    }   

    .carousel-slider .slick-slide .item-text a 
    {    
        font-size: 25px;
        line-height: 35px;
        padding-top: 20px;
        margin-top: 0 !important;
    }

    .carousel-slider .slick-slide .item-text 
    {
        position: relative;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;    
        opacity: 1 !important;
    }

    .single-portfolio .entry-content
    {
        position: relative;
        padding-bottom: 50px;
    }

    .portfolio-nav 
    {
        position: absolute;
        bottom: -35px;
        text-align: center;
        display: block;
        width: 100%;
        left: 0;
    }

    .portfolio-nav .nav-previous, .portfolio-nav .nav-next
    {
        float: none;
    }

    .single-portfolio .portfolio-item-info 
    {
        width: auto;
        float: none;
        text-align: center;
        padding-bottom: 30px;
    }

    .single-portfolio .content-wrapper 
    {
        width: auto; 
        float: none;
    }

    .footer
    {
        margin-top: 40px;
        padding-bottom: 30px;
    }

    .footer-first-line 
    {
        font-size: 35px;
        line-height: 35px;
    }

    .our-position-left 
    {
        display: block;
        padding-right: 0;
    }

    .our-position-right
    {
        display: block;
    }

    .our-position-holder:before
    {
        display: none;
    }

    .our-position-holder:after 
    {        
        width: 50%;        
        left: 25%;
    }

    ul#footer-sidebar li.widget 
    {
        width: 100%;
        margin-right: 0;
        float: none;
        padding-bottom: 30px;
    }

    ul#footer-sidebar li.widget:nth-child(3n)
    {
        margin-bottom: 0;
    }

    li.copyright-footer 
    {
        float: none;
        text-align: center;
        width: 100%;
    }

    li.social-footer 
    {
        float: none;
        text-align: center;
        width: 100%;
    }

}


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(33, 117, 155, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #21759b;
  opacity: 1;
}



@media screen and (max-width: 805px) {
    
    .grid-item 
    {
        display: block !important;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 33px;
        max-width: 95%;
    }



    p.custom-text-class, p.custom-field-class 
    {
        display: block !important;
    }

    p.custom-field-class
    {
        width: 100% !important;
    }

}

@media screen and (max-width: 750px) { 
    
    .header-logo img
    {
    width: 260px;
    margin-top: 60px;
    -webkit-transition: opacity 0.3s linear;        
    transition: opacity 0.3s linear;
    }
    
     .page h1.entry-title 
    {    
        font-size: 48px;
        line-height: 45px;
        max-width: 95%;
    }

    .single h1.entry-title 
    {
        font-size: 48px;
        line-height: 44px;
        margin-bottom: 0;
        max-width: 95%;
    }


    .grid-item 
    {
        display: block !important;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 33px;
        max-width: 95%;
    }

    .grid-item.quote-item 
    {    
        margin-top: 60px;
    }

    .single .nav-links:before
    {
        display: none;
    }    

    .single .nav-previous, .single .nav-next
    {
        display: block;
        max-width: 95%;
        text-align: center;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .single .nav-previous
    {    
        padding-bottom: 40px;
    }


    .single .nav-previous a, .single .nav-next a 
    {
        float: none;
        font-size: 24px;
        line-height: 30px;
    }

    .single-portfolio .nav-previous, .single-portfolio .nav-next
    {
        display: inline-block;
        padding-bottom: 0;
        max-width: none;
        margin: 0 15px;
    }

    .carousel-slider .slick-slide img
    {
        max-height: 300px;
    }
	
	img.inset 
	{
		margin-left: 0;
		float: none;
		width: 100%;
	}

}